/* CSS Document */
html, body{
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#wrapper{
	width: 100%;
	background: #FFF url(../img/left_bg.gif) left top repeat-y;
	min-height: 100%;
	}
#header{
	background-image:url(../img/header_background.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:147px;
	}
#header img{
	float:left;
	margin-left:15px;
	margin-top:25px;
	}
.mainNavigation{
	float:right;
	padding:0;
	margin:0;
	width:62%;
	}
.mainNavigation{
	float:right;
	list-style-type:none;
	padding:0;
	margin-top:110px;
	}
.mainNavigation li{
	display:inline;	
	padding:0;
	margin:0;
	}
.mainNavigation li a{
	float:left;
	color:#4F5050;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	background-image:url(../img/tab_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	padding:10px 17px 10px 17px;
	margin-right:4px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	}
.mainNavigation li a:hover{
	background-image:url(../img/tab_bg_hover.gif);
	background-repeat:repeat-x;
	background-position:top;
	color:#FFFFFe;	
	}
.mainNavigation .active{
	background-image:url(../img/tab_bg_hover.gif);
	background-repeat:repeat-x;
	background-position:top;
	color:#FeFeFe;
	}
.mainNavigation .active:hover{
	background-image:url(../img/tab_bg_hover.gif);
	background-repeat:repeat-x;
	background-position:top;
	}
#mainContainer{
	margin:0px;
	padding:0px;
	width:100%;
    height:100%;
 	}
#mainContainer .line{
   	width:100%;
   	background:url(../img/header_background_bottomlin.gif) repeat-x;
   	height:10px;
   	}
.leftNav{
	float:left;
	width:190px;
	margin:0px;
	padding:0px;
	min-height:410px;
	max-height:100%;
	background:inherit;
	
	}
.leftNav ul{
	list-style-type:none;
	margin:20px 0px 40px 0px;
	padding:0px;
	}
.leftNav ul li{
	display:block;
	padding:2px 5px;
	}
h1{
	background-image:url(../img/nav_background.gif);
	background-repeat:repeat-x;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	padding:6px 5px;
	margin:0 0 7px 0;
	}
	
.leftNav p{
	text-align:left;	
	margin:10px 5px 10px 5px;
	line-height:17px;
	}
	
.leftNav p img{
 float:left;
 margin-right:5px;
}
p.customer{
 float:right;
 color:#000099;
 font-style:italic;
 font-weight:600;
 margin:5px;

}	

p{
	text-align:justify;
	margin:15px 5px 18px 25px;
	line-height:18px;
	}
	

.leftNav ul li a{
	text-decoration:none;
	font-weight:bold;
	color:#022424;
	}
.leftNav ul li a:hover{
	color:#535656;
	text-decoration:underline;
	}
.leftNav .activeNav{
	color:#535656;
	text-decoration:underline;
	}
.leftNav .activeNav:hover{
	color:#535656;
	text-decoration:underline;
	}
.readMore{
	float:right;
	margin-right:5px;
	}
.readMore a{
	text-decoration:none;
	font-weight:bold;
	color:#022424;
	}
.readMore a:hover{
	color:#535656;
	text-decoration:underline;
	}
.container{
	float:left;
	width:80%;
	padding:0px;
	background-color:#FFFFFF;
	min-height:410px;
	height:100%;
	}
.container div img{
	padding:7px;
	float:left;
	}
.border{
	border-bottom:1px solid #CCCCCC;
	}
h2{
	color:#0E4545;
	font-size:17px;
	font-weight:bold;
	padding:3px 0 0 0;
	margin:0;
	}
.paragraph{
	margin:0px; 
	padding:10px 0 0 20px;
	text-align:left;
	}
.subContainer{
	float:left;
	width:100%;
	border-top:1px solid #cccccc;
	}
.subContainer .subPart1{
	float:left;	
	margin-top:5px;
	margin-left:3px;
	width:32%;
	height:auto;
	}
.subContainer .subPart1 ul{
	margin:0;
	padding-left:20px;
	padding-bottom:58px;
	list-style-image:url(../img/bullet.gif);
	}
.subContainer .subPart2{
	float:left;
	width:33%;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	margin-top:5px;
	margin-left:3px;
	height:auto;
	}
.subContainer .subPart2 ul{
	margin:0;
	padding-left:20px;
	padding-bottom:20px;
	list-style-image:url(../img/bullet.gif);
	}	
.subContainer .subPart3{
	float:left;
	width:33%;
	margin-top:5px;
	margin-left:3px;
	height:245px;
	}
.subContainer .subPart3 ul{
	margin:0;
	padding-left:20px;
	list-style-image:url(../img/bullet.gif);
	}
h5{
	font-size:11px;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:0;
	}
.footer{
	clear:both;	
	text-align:center;
	background-color:#99AEDA;
	color:#000000;
	padding:8px;
	font-size:10px;	
	}	
.footer .validator{
	float:right;
	}
.container img{
	padding:5px;
	float:left;
	}
h6{
	font-size:12px;
	padding:0;
	margin:5px;
	}
.container h3{
	color:#000;
	font-weight:bold;
	font-size:11px;
	margin:5px 0 5px 5px;
	padding:3px 0 3px 5px;
	color:#ED5B0E;	
	}
.container .gotop{
	float:right;
	padding-right:10px;	
	font-weight:bold;
	vertical-align:middle;
	}
.container .gotop a{
	padding-top:0px;	
	}
.container .gotop a img{
	padding-top:0;
	}
.text{
	margin-left:10px;
	margin-top:5px;
	}
.container ul{
	list-style-image:url(../img/bullet1.gif);
	line-height:25px;
	}
.yellowText{
	color:#CC6600;
	}